Subject: Re: Spinning an Object
From: TV <[email-masked]>
To: Keith Lea <[email-masked]>
Cc: Lightwave <[email-masked]>
Date: Wed, 15 Feb 1995 23:07:47 -0800 (PST)

On Wed, 15 Feb 1995, Keith Lea wrote:

> Hello,  
> 	My question is what is the best way to spin an object?
> ie.  I have a helicopter, the blades and the tail rotor spin 
> independently of the body of the craft.  
> 
> 	I know that I can create a null object and parent that to main 
> helicopter body and parent the Blades to the null object.

You don't really even need to have a null object. Just parent the rotors 
to the body. Wherever you move the body, the rotors will stay right 
where they are supposed to. Then just set the rotation of the rotors for 
a *bunch* of rotations and key it at the end and you got it. 

-Thomas Vaeretti                    Sight and Sound Services
 A4000/040 Warp 18m RAM             PO Box 963  Welches, OR  97067
 VT Flyer                           503-622-5629  503-622-6277(fax)